html, body, form
{
	height:100%;
	margin: 0;
	padding: 0;
	color:Black;
	font-family:Arial;
	font-size:12px;
	float:left;
}

#countDown{
    margin-top:20px;
    text-align:center;
}

body.background
{
    background-color:#FEBF01;
    background:url(images/bg-header-tile.gif) repeat-x;
}

a, a:visited
{
    color:#2dbdb6;
    text-decoration:none;
}

a:active
{
  outline: none; /* Removing dotted line around clicked links in Firefox */
}

a:focus
{
-moz-outline-style: none;
}

h1
{

}

h2
{

}

h3
{
    padding-top:16px;
    font-size:14px;
}

a img
{
    border: 0;
}

img.left
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

img.right
{
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}


/* Containers & Layout */
#cmsWrapper
{
    margin:0;
    padding:0;
    width:100%;
    float:left;        
}

#container
{
    width:960px;    
    margin:0 auto;
}

#container #left
{
    float:left;
    width:219px;
    padding-left:31px;     
    padding-top:20px;    
    z-index:3;        
}

#container #left #inner
{
    float:left;
    clear:both;
    width:219px;
    background:url(images/bg-leftColShadow.gif) no-repeat right;
}

#container #left #inner .clear
{
    min-height:30px;
    height:30px;    
}

#container #left #menu
{
    float:left;
    width:189px;
    clear:both;
}

#left #calendar, #container #left #info
{
    float:left;
    width:189px;
    clear:both;    
    padding:30px 0;
}

#container #left #info
{
    background:url(images/bg-museum-info.gif) no-repeat;
	font-size:11px;
	color:#414141;
}

#container #left #info h2
{
    padding:15px 0 10px 50px;
    margin:0;
    font-size:18px;
    color:#7F6F60;
    clear:both;
}

#container #left ul
{
    margin:0;
    padding:0;
    list-style:none;
}

#content li
{
    padding-bottom:10px;
}

#container #left #inner li, #container #right a.link
{
    background:url(images/bg-left-li.gif) no-repeat 0px 6px;
    color:#2dbdb6;
    font-weight:bold;
    font-size:10px;
    padding:5px 0 0 10px;
}

#container #left li a
{
    color:#2dbdb6;
    cursor: pointer;
    text-decoration:none;
}

#container #right
{
    width:691px;
    padding-left:19px;
    float:left;
}

#container #right #flash
{
    width:691px;
    float:left;
    clear:both;
    background:url(images/bg-bubbles.gif) no-repeat bottom right;
    min-height:365px;
    height:365px;
    z-index:10;
    position:relative;
    margin-top: 10px;
}

#container #right #flash.inner
{
    min-height:155px;
    height:155px;
}

#container #right #middleContentTop
{
    width:659px;
    float:left;
    clear:both;
    background:url(images/bg-home-main-top.gif) no-repeat;
    min-height:24px;
    height:24px;
}

#container #right #middleContent
{
    width:659px;
    float:left;
    clear:both;
    background:url(images/bg-home-main.gif) repeat-y;
    font-size:13px;
    color:#666666;
	line-height:22px;
}

#container #right #middleContent.inner
{
    background:none;
}

#container #right #left_column
{
    width:290px;
    float:left;    
    padding-left:35px;
}


#container #right #right_column
{
    width:260px;
    float:left;
    padding-left:30px;
}

#container #right #innerLeft
{
    float:left;  
    clear:both;  
    width:445px;
    color:#666666;    
    z-index:3;
    min-height:20px;
    padding-top: 0;
    margin-top:0;
}

#container #right #innerLeft #heading, #container #right #innerLeft #content
{
    float:left;
    clear:both;
    width:420px;
    line-height:17px;
    margin-top: 0;
    padding-top: 0;
}

#container #right #innerRight
{
    float:left;
    width:214px;
    z-index:3;
    padding-top:50px;
}

#container #right #innerRight .rightAd
{
    padding-top: 30px;
    clear:both;
}

#container #right h2
{
    padding:6px 0;
    margin:0;
    font-size:22px;
    font-weight:normal;
	line-height:30px;
}

#container #right img
{
    float:left;
    padding-right:5px;
}

#container #right ul.largeBullet
{
    list-style:none;
    padding:0 0 0 15px;
    margin:0;
}

#container #right .largeBullet li
{
    background:url(images/bg-main-li.gif) no-repeat 0px 10px;
    color:#7f6f60;
    font-size:16px;
    font-weight:bold;
    padding:5px 0 0 20px;
}

#container #right .clear
{
    clear:both;
    min-height:30px;
    height:30px;
}

#container #right .largeBullet li a
{
    color:#2dbdb6;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;    
}

#container #right #middleContentBottom
{
    width:659px;
    float:left;
    clear:both;
    background:url(images/bg-home-main-bottom.gif) no-repeat;
    min-height:22px;
    height:22px;
}

#container #right #ads
{
    width:659px;
    float:left;
    clear:both;
    padding:0 0 30px 0;
}

#container #right #ads .adsColumn
{
    float:left;
    width:189px;
    padding-right:40px;
}

#container #right #ads .adsColumnLast
{
    float:left;
    width:189px;
}

#container #right #ads img
{
    padding-right:0px;
}

#container #right #ads img.last
{
    padding-right:0;
}

#container #right #bottomContent
{
    width:659px;
    float:left;
    clear:both;
    font-size:13px;
    color:#666666;
	line-height:22px;
	padding-top:30px;
}

#container #right #bottomContent #left_column
{
    width:315px;
    padding-left:15px;
    padding-right:15px;
    background:url(images/bg-rightShadow.gif) no-repeat right;
    min-height:300px;
}

#footer
{
    float:left;
    width:100%;    
    min-height:394px;
    height:394px;
    background:url(images/bg-footer-tile.gif) repeat-x bottom left;
    padding-top:25px;    
    color:#ffffff;
    font-size:10px;
    font-family:Verdana;
	line-height:17px;
}

#footerWrapper
{
    width:960px;
    margin:0 auto;
    min-height:394px;
    background: url(images/bg-footer.jpg) no-repeat;
}

#footer a
{
    color:#ffffff;
    text-decoration:none;
}

#footer a img { vertical-align: middle; }

#footer #left
{
    float:left;
    padding-left:30px;
    padding-top:175px;
    width:450px;
}

#footer #right
{
    float:left;
    width:480px;
    padding-top:170px;
}

#footer #right #top
{
    float:left;
    width:480px;
    clear:both;
}

#footer #right #footerLogo
{
    width:100%;
    padding-left:20px;
    float:left;
}

#footer #right #sacmInfo
{
    width:100%;
    float:left;
    padding-top:20px;
    padding-left:20px;
	line-height:16px;
    text-align: center;
}

#footer #right #gwt
{
    float:left;
    width:440px;
    clear:both;
    padding-top:20px;
    padding-left:40px;
}    

.footerColumn
{
    float:left;
    width:140px;    
}

.footerColumn ul
{
    list-style:none;
    padding:0;
    margin:0;
}

#headerContainer
{
    background:url(/Images/newBgHeaderTile.gif) repeat-x;
    width:100%;
    float:left;
    clear:both;
    min-height:291px;/*183*/
}

#header
{
    width:960px;
    margin:0 auto;   
    min-height:291px;
    height:291px;        
    background:url(/Images/newBgHeader.jpg) no-repeat;
}

#header #wrapper
{
    position: relative;
    width:960px;    
    float:left;
    clear:both;
}

#header #left
{
    float:left;
    width:480px;
    min-height:146px;
    height:146px;
}

#header #left #logo
{
    float:left;
    min-height:129px;   
    padding-left:30px; 
}

#header #center
{
    height:146px;
    position: absolute;
    top: 60px;
    left:120px;
}

#header #right
{
    float:right;    
    min-height:146px;
    height:146px;
}

#header #right #searchBox
{
    float:left;        
    width:165px;
    min-height:25px;
    height:25px;
    background:url(images/bg-searchBox.gif) no-repeat;    
    padding-left:5px;
    padding-top:5px;
}

#header #right #searchButton
{
    float:left;
    width:29px;
    min-height:30px;
    height:30px;
}

.sf_searchTextBox
{
    border:0px;    
    width:160px;
    height:20px;
    background-color:Transparent;
    color:#8B8B8B;
    font-size:13px;
    font-weight:bold;
}

.sf_searchSubmit
{
    background:url(images/bg-searchButton.gif) no-repeat;
    border:0;
    padding:0px;
    margin:0px;
    width:29px;
    height:30px;
    cursor:pointer;
}

#bodyContainer
{
    width:100%;
    float:left;
    clear:both;
    min-height:378px;   
}

#box
{
    background:url(images/box.png) no-repeat;
    width:1114px;
    height:378px;
    margin:0 auto; 
}

#girlsWrapper
{
    width:1149px;
    position:relative;
    margin:0 auto;    
}


#girlsInnerWrapper
{
    padding-left:35px;
    width:1114px;    
}

#girls
{
    margin-left:43px;
    width:1114px;
    min-height:378px;
	margin-top:100px;
    height:378px;
    position:absolute;
    background:url(images/bg-body-girls.png) no-repeat;
    behavior: url("/iepngfix.htc");
}

#girls.inner
{
    background:url(images/bg-body-girls.png) no-repeat scroll 0 top;
    width:164px;
    behavior: url("/iepngfix.htc");

}

#sealWrapper
{
    width:960px;
    position:relative;
    margin:0 auto;
}

#sealInnerWrapper
{
    float:right;
    width:147px;
}

#seal
{
    position:absolute;
    z-index:9999 !important;
    behavior: url("/iepngfix.htc");
    top:-60px;
}

/* Inner Page Styling */

#inner
{
    clear: both;
    float: left;
}

#breadcrumbs
{
    float:left;
    clear:both;
    width:691px;
    color:#7f6f60;
    font-size:11px;
    font-family:Verdana;
    margin: 0;
    padding: 0;
}

#breadcrumbs a
{
    color:#7f6f60;
	text-decoration:none;
}

#breadcrumbs .currentNode
{
    font-weight:bold;
}
#header #right #social
{
	float:none;
}
#header #right .icons-top, #header #right #social .icons-top, #header #right #social .sociallogo.icons-top
{
	display:none;
	margin:0;
	padding:0;
}
.icons-top
{
	margin:0;
	padding:0;
}
#header #right #social ul
{
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
}
#header #right #social li
{
	float:left;
}
.footerColumn #socialBlock
{
    float:left;
    clear:both;
    width:150px;
    padding:0px;
    margin:0px;
}

.footerColumn #socialBlock li
{
    clear:both;    
}

.footerColumn #socialBlock a
{    
    line-height:33px !important;
    cursor:pointer;  
}

.footerColumn #socialBlock img
{
    float:left;
    vertical-align:middle;
}

.footerColumn #socialBlock p
{
    padding:0;  
    margin:0;
    clear:none;
    float:left; 
}


.imageList ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
}

.imageList li {
    float:left;
    margin:0;
    padding:10px;
}


/* Blog Styling */
ul.sf_postListing
{

}

ul.sf_postListing li.entry
{

}

ul.sf_postListing li
{

}

p.sf_postDate
{

}


h2.sf_postTitle
{

}

h2.sf_postTitle a
{

}

div.categoryAuthor
{

}

div.sf_postContent
{

}

.sf_postContent p
{

}

p.sf_postTags
{

}

p.sf_readMore,
p.sf_postBookmark
{

}


/* Dynamic Form CSS */
.dynamicFormRow
{
    width: 100%;
    margin: 5px 0;
    clear: both;
    float: left;
}

.dynamicFormLeftColumn
{
    float: left;
    width:180px;
}

.dynamicFormRightColumn
{
    float: left;
}

ul.dynamicFormRadioButtonList
{
    margin: 0;
    padding: 0;
}

ul.dynamicFormRadioButtonList li
{
    list-style-type: none;
}

/* Poll Box CSS */
.PollBox
{
}

.PollBox fieldset
{
    border: 0;
}

.PollBox fieldset ul
{
    margin: 0 0 0 10px;
    padding: 0;
}

.PollBox fieldset ul li
{
    list-style-type: none;
}

.clear, .clearSmall
{
    clear:both;
    padding-top: 0;
    margin-top:0;
}

#container #right img.exhibitBorder
{
    clear:left;
    border:10px solid #cccccc;
    padding:0px;
    margin-right:10px;
}

#container #right img.border,
#container #right img.border.blue
{
    clear:left;
    border:10px solid #cccccc;
    margin-bottom:20px;
    margin-right:0;
    margin-top:20px;
    padding-right:0px;
    float:none;
}

#container #right img.border.blue
{
    border:10px solid #309CCF;
}

#container #right #picasaGallery img.border,
#container #right #picasaGallery img.border.blue
{
	margin: 0;
}

#container #right p.title
{
    font-weight:bold;
    font-size:12px;
    color:#464646;
    padding:2px 0 0;
    margin:0px;
}

#container #right p.description
{
    font-size:11px;
    line-height:14px;
    margin:0;
    padding:5px 0;
}

img.blueSeal
{
    behavior: url("/iepngfix.htc");
    padding:0 !important;
    margin:0px;
}

#bg-body-girls-left
{
    background-image:url(images/bg-body-girls-left.png);
    background-repeat:no-repeat;
    width:83px;
    height:293px;
    position:relative;
    left:-82px;
    top:136px;
}

/****************************
	Begin Slide Show
****************************/
.slide-show
{
	height: 318px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 659px
}

.slide-show li {
    display: none;
    left: 0;
    list-style-type: none;
    margin-left: 0 !important;
    position: absolute;
    top: 0;
}
.slide-show li.active {
    display: block;
}
.slide-show li.last-active {
}

/****************************
	End Slide Show
****************************/

/****************************
	Begin Sponsors
****************************/
.sponsors-wrapper
{
	background-image:url(images/bg-sponsor.gif);
    background-repeat:no-repeat;
    width:189px;
    height:101px;
    position:relative;
	}

.sponsor-list
{
	height: 80px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 150px
}

.sponsor-list li {
    background:none!important;
	display: none;
    left: 0;
    list-style-type: none;
    margin: 0 !important;
	padding:12px 0 0 20px!important;
    position: absolute;
    top: 0;
}
.sponsor-list li.active {
    display: block;
}
.sponsor-list li.last-active {
}

/****************************
	End Sponsors
****************************/


